const system=require("../../system");
const Dao=require("../dao.base");
class EcompanyworkDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanyworkDao));
  }
}
module.exports = EcompanyworkDao;
